FROM docker.io/bitnami/prestashop:1.7

## Override the Entrypoint file with some additional custom 
COPY entrypoint.sh /opt/bitnami/scripts/prestashop/entrypoint.sh

## Change user to perform privileged actions
USER 0
## Install 'vim'
RUN install_packages vim
